/*
  Este eh um modelo que descreve a implementacao dos jogadores. Ao
  contrario do que ocorreu com as implementacoes em lisp e prolog, os
  jogadores em java podem ser implementados com a utilizacao de mais
  de um arquivo, que devem ser compactados no formato ".zip" antes de
  serem enviados ao campeonato.

  Este modelo eh composto de quatro arquivos:

     - EmptyPlayer.java
     - EmptyPosition.java
     - EmptyMove.java
     - EmptyBoard.java

  Recomenda-se que voce leia todos os arquivos antes de comecar a
  implementacao
 */

import br.unicamp.ic.mc336_mc346.definitions.PositionInterface;
/*
 Por favor, preencha os campos solicitados abaixo (sem acentos):

 Nome:
 RA:
*/

/*
  A interface "PositionInterface" define o modo como as posicoes do
  tabuleiro sao representadas. O Space Football possui um tabuleiro
  bidimensional que define uma posicao apenas conhecendo a linha e a
  coluna. Dessa forma, uma classe que implemente "PositionInterface"
  tem o comportamento de informar a linha e a coluna de uma dada
  posicao no tabuleiro.

  A criacao de uma classe que implemente "PositionInterface" eh
  obrigatoria para o bom funcionamento do seu jogador no campeonato.
 */

public class EmptyPosition implements PositionInterface {
    /*
      Insira aqui os atributos da classe
     */


    /*
      Retorna a linha da posicao no tabuleiro
     */
    public int getLine(){
	/*
	  Insira seu codigo aqui
	*/
	return -1;
    }

    /*
      Retorna a coluna da posicao no tabuleiro
     */
    public int getColumn(){
	/*
	  Insira seu codigo aqui
	*/
	return -1;
    }

}
